<div class="row">
        <%_.each(model, function(off){ %>
        <div class="col-md-6">
            <div class="comp-offer" style="background-image:url(<%=off.imageUrl%>)">
                <div class="details">
                    <div class="col-md-9">
                        <span class="title"><%=off.providerName%></span>
                        <span class="description"> <%=off.content%> </span>
                        <p><span class="off"><%=off.discountedPercentage%>% off&nbsp;&nbsp;<span class="actual-price"><i class="fa fa-inr"></i><%=$.toIndiaFormat(off.currentPrice)%></span></span></p>
                    </div>
                    <div class="col-md-3 final-price">
                        <i class="fa fa-inr"></i><span><%=$.toIndiaFormat(off.actualPrice)%></span>
                        <%if(app.isAuthenticated) { %>
                            <button href="javascript:void(0)" data-offer-id="<%=off.id%>" class="btn btn-block btn-claim <%if(off.quantity == off.transactionCount){ %> disabled <%}%>" >Claim (<%=off.quantity-off.transactionCount%>)</button>
                        <% } else{ %>
                            <a href="javascript:void(0)" class="btn btn-block btn-claim" data-need-auth>Claim</a>
                        <% } %>
                    </div>
                </div>
            </div>
        </div>
        <% }) %>
</div>